Elog - Idea #7402
Highlighting fields
12/02/2014 04:10 PM - Owen Marshall

Status: Closed Start date: 12/02/2014
Priority: Low Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Client Estimated time: 1.00 hour
Target version: Version 1.0 Spent time: 0.00 hour
Description

Apparently, some of the users are unaware that the way to select multiple fields (for example, MI & Operations under Logs) is to hold
Ctrl while clicking. Would it be possible to put that in small print so that the users will be less confused?

History

#1 - 02/20/2015 10:44 PM - Kyle Hazelwood
- Category set to Client

- Status changed from New to Feedback

- Assignee set to Kyle Hazelwood

- Priority changed from Normal to Low

- Estimated time set to 1.00 h

How about on hover?

#2 - 01/12/2017 12:52 PM - Kyle Hazelwood
- Status changed from Feedback to Closed

- Target version set to Version 1.0

This done differently in the new elog version.
